footer {
    font-family: 'Poppins', sans-serif;
    color: black;
  }
  
  #feedback-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 80%;
    margin: 0 auto;
  }
  
  #feedback-form label {
    color: black;
    font-size: 1.2em;
    margin-bottom: 0.1rem;
  }
  
  #feedback-form input[type="text"],
  #feedback-form textarea {
    border: 1px solid #b54507;
    background-color: white;
    color: black;
    font-size: 1em;
    padding: 0.25em;
    margin-bottom: -1em;
  }
  
  #feedback-form input[type="submit"] {
    background-color: #b54507;
    color: white;
    font-size: 1em;
    padding: 0.5em 1em;
    border: none;
    cursor: pointer;
    margin-bottom: auto;
    border-radius: 10%;
  }

